<!DOCTYPE html>
<html>
<title>W3.CSS Template</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
html,body,h1,h2,h3,h4,h5 {font-family: "Raleway", sans-serif}
td {
background-color: #fff;
}
td:hover {
#red;
}
</style>

<body class="w3-light-grey">

<!-- Top container -->
<div class="w3-bar w3-top w3-black w3-large" style="z-index:4">
  <button class="w3-bar-item w3-button w3-hide-large w3-hover-none w3-hover-text-light-grey" onclick="w3_open();"><i class="fa fa-bars"></i>  Menu</button>
  <span class="w3-bar-item w3-right">มาตราตัวสะกด</span>
</div>

<!-- Sidebar/menu -->
<nav class="w3-sidebar w3-collapse w3-gray w3-animate-left" style="z-index:3;width:300px;" id="mySidebar">

  <hr>
  <div class="w3-container w3-amber">
    <h5>เมนู</h5>
  </div>
  <div class="w3-bar-block">
    <a href="#" class="w3-bar-item w3-button w3-padding-16 w3-hide-large w3-dark-grey w3-hover-black" onclick="w3_close()" title="close menu"><i class="fa fa-remove fa-fw"></i>  Close Menu</a>
    <a href="video.php" class="w3-bar-item w3-button w3-padding w3-light-grey "></i> สื่อการสอนรูปแบบวิดีโอ</a>
    <a href="testpro.php" class="w3-bar-item w3-button w3-padding w3-light-grey"></i> แบบทดสอบ</a>
    <a href="showpoint.php" class="w3-bar-item w3-button w3-padding w3-light-grey"></i> ตารางผลทดสอบ</a>

  </div>
</nav>


<!-- Overlay effect when opening sidebar on small screens -->
<div class="w3-overlay w3-hide-large w3-animate-opacity" onclick="w3_close()" style="cursor:pointer" title="close side menu" id="myOverlay"></div>

<!-- !PAGE CONTENT! -->
<div class="w3-main" style="margin-left:300px;margin-top:43px;">

  <!-- Header -->
  <header class="w3-container" style="padding-top:22px">
    <h5><b><i class="fa fa-dashboard"></i> มาตราตัวสะกด </b></h5>
  </header>

  <div class="w3-row-padding w3-margin-bottom">
<!-- ก กา -->
    <div class="w3-quarter">
      <div class="w3-container w3-red w3-padding-8">
        <div class="w3-right">
          <h3 onclick="javascript:alert('แม่ ก กา เป็นคำที่ไม่มีพยัญชนะเป็นตัวสะกด ท้ายคำ หรือ ท้ายพยางค์อ่านออกเสียงสระโดยไม่มีเสียงพยัญชนะ');">แม่ ก กา</h3>

        </div>
      </div>
    </div>
<!-- กก -->
    <div class="w3-quarter">
      <div class="w3-container w3-green w3-padding-8">
        <div class="w3-right">
          <h3>แม่กก</h3>
        </div>
      </div>
    </div>
<!-- กด -->
<div class="w3-quarter">
  <div class="w3-container w3-blue w3-padding-8">
    <div class="w3-right">
      <h3 >แม่กด</h3>
    </div>
  </div>
</div>
<!-- กง -->
    <div class="w3-quarter">
      <div class="w3-container w3-pink w3-padding-8">
        <div class="w3-right">
          <h3>แม่กง</h3>
        </div>
      </div>
    </div>
    <!-- กน -->
    <div class="w3-quarter">
      <div class="w3-container w3-brown w3-text-white w3-padding-8">
        <div class="w3-right">
          <h3>แม่กน</h3>
        </div>
      </div>
    </div>
    <!-- กบ -->
    <div class="w3-quarter">
      <div class="w3-container w3-yellow w3-text-white w3-padding-8">
        <div class="w3-right ">
          <h3>แม่กบ</h3>
        </div>
      </div>
    </div>
<!-- กม -->
    <div class="w3-quarter">
      <div class="w3-container w3-gray w3-text-white w3-padding-8">
        <div class="w3-right">
          <h3>แม่กม</h3>
        </div>
      </div>
    </div>
<!-- เกย -->
    <div class="w3-quarter">
      <div class="w3-container w3-purple w3-text-white w3-padding-8">
        <div class="w3-right">
          <h3>แม่เกย</h3>
        </div>
      </div>
    </div>
<!-- เกยว -->
    <div class="w3-quarter">
      <div class="w3-container w3-orange w3-text-white w3-padding-8">
        <div class="w3-right">
          <h3>แม่เกอว</h3>
        </div>
      </div>
    </div>
  </div>

  <div class="w3-panel">
    <div class="w3-row-padding" style="margin:0 -16px">
      <!-- <div class="w3-third">
        <h5>Regions</h5>
        <img src="/w3images/region.jpg" style="width:100%" alt="Google Regional Map">
      </div> -->

      <div class="w3-twothird">
        <h5>พยัญชนะ</h5>
        <style>
        table,td{
          table-layout: fixed;
          width: 100%;}

        </style>
        <table class="w3-light-grey w3-table-all" >
      <tr>
        <td class="w3-hover-green">ก</td>
        <td class="w3-hover-green">ข</td>
        <td class="w3-hover-green">ค</td>
        <td class="w3-hover-green">ฆ</td>
        <td class="w3-hover-pink">ง</td>
        <td class="w3-hover-blue">จ </td>
        <td class="w3-hover-blue">ช</td>
    </tr>
     <tr>
      <td class="w3-hover-blue">ซ</td>
      <td class="w3-hover-brown">ญ</td>
      <td class="w3-hover-blue">ฎ</td>
      <td class="w3-hover-blue">ฏ</td>
      <td class="w3-hover-blue">ฑ</td>
      <td class="w3-hover-blue">ฒ</td>
      <td class="w3-hover-brown">ณ</td>
    </tr>
    <tr>
      <td class="w3-hover-blue">ด</td>
      <td class="w3-hover-blue">ต</td>
      <td class="w3-hover-blue">ถ</td>
      <td class="w3-hover-blue">ท</td>
      <td class="w3-hover-blue">ธ</td>
      <td class="w3-hover-brown">น</td>
      <td class="w3-hover-yellow">บ</td>
    </tr>
    <tr>
      <td class="w3-hover-yellow">ป</td>
      <td class="w3-hover-yellow">พ</td>
      <td class="w3-hover-yellow">ฟ</td>
      <td class="w3-hover-yellow">ภ</td>
      <td class="w3-hover-gray">ม</td>
      <td class="w3-hover-purple">ย</td>
      <td class="w3-hover-brown">ร</td>
    </tr>
    <tr>
      <td class="w3-hover-brown">ล</td>
      <td class="w3-hover-orange">ว</td>
      <td class="w3-hover-blue">ศ</td>
      <td class="w3-hover-blue">ษ</td>
      <td class="w3-hover-blue">ส</td>
      <td class="w3-hover-brown">ฬ</td>
    </tr>

  </table>

      </div>
    </div>
  </div>
  <hr>

  <hr>

  <div class="w3-container">
    <h5>ความหมายและตัวอย่าง</h5>
    <!-- กา -->
    <div class="w3-row w3-gray">
      <div class="w3-col m2 text-center">
        <img  src="กกา.jpg" style="width:150px;height:96px">
      </div>
      <div class="w3-col m10 w3-container">
        <h4>แม่ ก กา </h4>
        <p>คำในแม่ ก กา เป็นคำที่ไม่มีพยัญชนะเป็นตัวสะกด ท้ายคำ หรือ ท้ายพยางค์อ่านออกเสียงสระโดยไม่มีเสียงพยัญชนะ ตัวอย่างคำที่มีตัวสะกดในมาตราตัวสะกดแม่ ก กา</p>
         <p>ได้แก่ กติกา โกลี คร่ำคร่า เคอะ เงอะงะ เฉโกโว้เว้ ซาฟียะห์ น้ำบูดู ปรานี ไม่เข้ายา โยทะกา เรือกอและ เล้า โสภา หญ้าคา อาชา</p>
      </div>
    </div>
<!-- กก -->
    <div class="w3-row">
      <div class="w3-col m2 text-center">
        <img  src="กก.jpg" style="width:150px;height:96px">
      </div>
      <div class="w3-col m10 w3-container">
        <h4>แม่ กก</h4>
        <p>  พยัญชนะที่เป็นตัวสะกดในมาตราตัวสะกดแม่กก คือ คำที่มีตัว ก ข ค คร ฆ เป็นตัวสะกด อ่านออกเสียง ก </p>
         <p>ก ซอก ฉีก ฉุก ชอกช้ำ ทุกข์ พวกพ้อง จวัก จารึก เทือกเขา ปากกา สกปรก</p>
         <p>ข เครื่องคิดเลข โทรเลข มุข ความสุข สุขสันต์</p>
         <p>ค เทคโนโลยี เชื้อโรค ยุคใหม่ โชคชัย โชคดี วรรค บุคคล นาค</p>
         <p>คร สมัคร สมัครใจ</p>
         <p>ฆ เมฆ เฆมฝน ก้อนเมฆ เมฆหมอก</p>
      </div>
    </div>
<!-- กด -->
<div class="w3-row w3-gray">
  <div class="w3-col m2 text-center">
    <img  src="กด.jpg" style="width:150px;height:96px">
  </div>
  <div class="w3-col m10 w3-container">
    <h4>แม่ กด</h4>
    <p>พยัญชนะที่เป็นตัวสะกดในมาตราตัวสะกดแม่กด คือ คำที่มีตัว จ ช ชร ซ ด ต ตร ติ รถ รท ฎ ฏ ฐ ฒ ถ ท ธ ศ ษ ส เป็นตัวสะกดและอ่านออกเสียง ด สะกด เช่น</p>
    <p>จ ตรวจตรา สุจริต ระเห็จ พินิจ มัจฉา เกียจคร้าน ดุจ สมเด็จ กิจการ พูดเท็จ สำเร็จ เสร็จ</p>
    <p>ช ราชาธิราช พระราชทาน ราชวัง บวช ประโยชน์ พาณิชน์ พระราชดำรัส ราชธานี</p>
    <p>ชร เพชร แหวนเพชร</p>
    <p>ซ ก๊าซ</p>
    <p>ด มด วาด จังหวัด กัด โดด หงุดหงิด ปลดปลง ชนิด ทองหยอด ฉูดฉาด</p>
    <p>ต จิตใจ อุตสาหกรรม สุภาษิต พันธุรัต สัตยา ชีวิต สังเกต เมตตา ประณีต อุตสาหะ จารีต</p>
    <p>ตร ยุรยาตร เมตร วิจิตร พระเนตร บุตร มิตร บัตร บาตร ลิตร ฉัตร เกษตร</p>
    <p>ติ ชาติ ธรรมขาติ ปฏิบัติ สมบัติ เกียรติยศ อัตโนมัติ ธงชาติ ประวัติ รสชาติ นิวัติ</p>
    <p>ตุ เหตุ ธาตุ สาเหตุ เหตุผล</p>
    <p>รถ สามารถ ปรารถนา</p>
    <p>รท วันสารท สารท</p>
    <p>ฎ กฎ กฎหมาย กฎเกณฑ์ มงกุฎ</p>
    <p>ฏ ปรากฏ รกชัฏ</p>
    <p>ฐ อิฐ อูฐ ประเสริฐ</p>
    <p>ฒ วัฒนา วัฒนธรรม พัฒนา</p>
    <p>ถ รถ รถไฟ</p>
    <p>ท ประเภท วิทยุ วิทยาศาสตร์ ประสิทธิภาพ บทบาท ปราสาท บาท มรรยาท พัทลุง บริษัท</p>
    <p>ธ พิโรธ อัธยาศัย โกรธ อยุธยา</p>
    <p>ศ อากาศ เพ่งพิศ ทัศนศิลป์ ทิศ มหัศจรรย์ ประกาศ บรรยากาศ เพศ ปราศจาก ประเทศ</p>
    <p>ษ โทษ พิษไข้ วิเศษ อังกฤษ เศษ อธิษฐาน ตรุษ พิเศษ ประดิษฐาน เศรษฐกิจ</p>
    <p>ส โอกาส รหัส สวาท มธุรส วาสนา รสเปรี้ยว ตรัส โอรส ออสเตรเลีย</p>
  </div>
</div>
<!-- กง -->
<div class="w3-row">
  <div class="w3-col m2 text-center">
    <img  src="กง.jpg" style="width:150px;height:96px">
  </div>
  <div class="w3-col m10 w3-container">
    <h4>แม่ กง</h4>
    <p>พยัญชนะที่เป็นตัวสะกดในมาตราตัวสะกดแม่ กง คือ คำที่มีตัว ง เป็นตัวสะกด อ่านอย่างเสียง ง ตัวอย่างคำที่มีตัวสะกดในมาตราตัวสะกดแม่ กง</p>
    <p>ได้แก่ กองกลาง โขมง คล้องจอง คูปอง จ้องหน่อง ฉิ่ง ตะราง  ตุ้งติ้ง ประลอง พิธีรีตอง มะเส็ง แมงดา รำพึง สรงน้ำ สำเนียง แสลง</p>
    </div>
</div>
<!-- กน -->
<div class="w3-row w3-gray">
  <div class="w3-col m2 text-center">
    <img  src="กน.jpg" style="width:150px;height:96px">
  </div>
  <div class="w3-col m10 w3-container">
    <h4>แม่ กน</h4>
    <p> พยัญชนะที่เป็นตัวสะกดในมาตราตัวสะกดแม่กนคือ คำที่มีตัว น ญ ณ ร  ล ฬ เป็นตัวสะกด อ่านออกเสียง น สะกด เช่น</p>
    <p>น จินดา ชันษา ชุลมุน ดูหมิ่น ต้นหว้า โต๊ะจีน พระชนนี</p>
    <p>ญ กาญจนบุรี เชี่ยวชาญ เชิญ เจริญ ปัญหา บัญชี อารัญ ห้าวหาญ เทวัญ</p>
    <p>ณ ทารุณ คุณภาพ โบราณ บริเวณ คำนวณ บัณฑิต ขอบคุณ คุณนาย ประมาณ</p>
    <p>ร จราจร อาจารย์ ประยูร อาคาร ต้องการ ธนาคาร บริการ อนาทร ทินกร เมืองมาร</p>
    <p>ล จลาจล ชลบุรี เครื่งจักรกล ทูลสุกร ชลเนตร มูลช้าง กราบทูล สากล</p>
    <p>ฬ ทมิฬ กาฬโรค พระกาฬ</p>

  </div>
</div>
<!-- กบ -->
<div class="w3-row">
  <div class="w3-col m2 text-center">
    <img  src="กบ.jpg" style="width:150px;height:96px">
  </div>
  <div class="w3-col m10 w3-container">
    <h4>แม่ กบ</h4>
    <p>พยัญชนะที่เป็นตัวสะกดในมาตราตัวสะกดแม่กบมาตราแม่ กบ คือ คำที่มีตัว บ ป พ ภ เป็นตัวสะกด  อ่านออกเสียง บ สะกด เช่น</p>
     <p>บ ลูบ ฟุบ รบ ลอบ เล็บ สลบ ฉับไว ประดับ ขยับ ซุบซิบ  อาบน้ำ ไหวพริบ โต้ตอบ เหน็บชา</p>
     <p>ป สรุป ทวีป ทำบาป สาปแช่ง ธูปเทียน รูปภาพ สัปดาห์ รูปหล่อ ประชาธิปไตย อัปลักษณ์</p>
     <p>พ ภาพยนต์ ลพบุรี งานศพ มหรสพ เคารพ สภาพ พิภพ กรุงเทพฯ อพยพ  นพรัตน์ นิพพาน สรรพ อานุภาพ โพสพ แม่นพดารา เจ้าภาพ</p>
     <p>ภ พฤษภ มีลาภ โลภมาก</p>
  </div>
</div>
<!-- กม -->
<div class="w3-row w3-gray">
  <div class="w3-col m2 text-center">
    <img  src="กม.jpg" style="width:150px;height:96px">
  </div>
  <div class="w3-col m10 w3-container">
    <h4>แม่ กม</h4>
    <p>มาตราแม่ กม คือ คำที่มีตัว ม มิ เป็นตัวสะกดอ่านออกเสียง ม สะกด เช่น</p>
    <p>ม เกม คราม กรรม นาม ออม ขม รอมชอม ซุ่ม ธรรมเนียม สะสม อารมณ์  กรม เจ้ากรม เจ้าจอม ปฐม พระนาม อาศรม ทะนุถนอม รื่นรมณ์</p>
    <p>มิ ภูมิใจ ภูมิ ภูมิลำเนา ภาคภูมิ พระภูมิ ภูมิภาค</p>
  </div>
</div>
<!-- เกย -->
<div class="w3-row">
  <div class="w3-col m2 text-center">
    <img  src="เกย.jpg" style="width:150px;height:96px">
  </div>
  <div class="w3-col m10 w3-container">
    <h4>แม่ เกย</h4>
    <p>พยัญชนะที่เป็นตัวสะกดในมาตราตัวสะกดแม่เกยคือ คำที่มี ย เป็นตัวสะกด อ่านออกเสียง ย ตัวอย่างคำที่มีตัวสะกดในมาตราตัวสะกดแม่ เกย</p>
    <p>ได้แก่ กระจ้อยร่อย ข่าย ชีวาลัย ทยอย นโยบาย เนย เนื้อทราย เปรียบเปรย พระทัย โพยภัย ภูวไนย เสวย มโนมัย วินัย สาหร่าย อาชาไนย</p>
  </div>
</div>
<!-- เกยว -->
<div class="w3-row w3-gray">
  <div class="w3-col m2 text-center">
    <img  src="เกอว.jpg" style="width:150px;height:96px">
  </div>
  <div class="w3-col m10 w3-container">
    <h4>แม่ เกอว</h4>
    <p>พยัญชนะที่เป็นตัวสะกดในมาตราตัวสะกดแม่เกอวคือ คำที่มี ว เป็นตัวสะกด อ่านออกเสียง ว ตัวอย่างคำที่มีตัวสะกดในมาตราตัวสะกดแม่ เกอว</p>
    <p>ได้แก่ กริ้ว ก๋วยเตี๋ยว ข้าวยำ ข่าวลือ จิ๋ว เจื้อยแจ้ว ดาวฤกษ์  ต้นงิ้ว ท้าวไท ทาวน์เฮ้าส์ ประเดี๋ยว ยั่ว เลิกคิ้ว หิวข้าว เหว อ่าว</p>
  </div>
</div>
  </div>




  <!-- Footer -->
  <footer class="w3-container w3-padding-16 w3-light-grey">
    <h4></h4>
      <a href="#" class="w3-button w3-black w3-margin"><i class="fa fa-arrow-up w3-margin-right"></i>กลับสู่ด้านบน</a>
    <!-- <p>Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">w3.css</a></p> -->
  </footer>

  <!-- End page content -->
</div>

<script>
// Get the Sidebar
var mySidebar = document.getElementById("mySidebar");

// Get the DIV with overlay effect
var overlayBg = document.getElementById("myOverlay");

// Toggle between showing and hiding the sidebar, and add overlay effect
function w3_open() {
    if (mySidebar.style.display === 'block') {
        mySidebar.style.display = 'none';
        overlayBg.style.display = "none";
    } else {
        mySidebar.style.display = 'block';
        overlayBg.style.display = "block";
    }
}

// Close the sidebar with the close button
function w3_close() {
    mySidebar.style.display = "none";
    overlayBg.style.display = "none";
}
</script>

</body>
</html>
