<!DOCTYPE html>
<html>
<title>W3.CSS Template</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
html,body,h1,h2,h3,h4 {font-family:"Lato", sans-serif}
.mySlides {display:none}
.w3-tag, .fa {cursor:pointer}
.w3-tag {height:15px;width:15px;padding:0;margin-top:6px}
</style>
<body>

<!-- Links (sit on top) -->
<div class="w3-top">
  <div class="w3-row w3-large w3-light-grey">
    <div class="w3-col s3 w3-amber">
      <a class=" w3-padding w3-block w3-center">เมนู</a>
    </div>
    <div class="w3-col s3">
      <a href="home.php" class="w3-button w3-block w3-gray">หน้าหลัก</a>
    </div>
    <div class="w3-col s3">
      <a href="testpro.php" class="w3-button w3-block w3-gray">แบบทดสอบ</a>
    </div>
    <div class="w3-col s3">
      <a href="showpoint.php" class="w3-button w3-block w3-gray"> ตารางผลทดสอบ</a>
    </div>

  </div>
</div>

<!-- Content -->
<div class="w3-content" style="max-width:1100px;margin-top:80px;margin-bottom:80px">

  <div class="w3-panel">
    <h5><b> สื่อการสอนรูปแบบวิดีโอ</b></h5>

  </div>

  <!-- Slideshow -->
  <div class="w3-container">
    <div class="w3-display-container mySlides w3-center">
      <video width="1000" height="500" controls>
    <source src="ทบทวนมาตราตัวสะกด ตอนที่ 1 - สื่อการเรียนการสอน ภาษาไทย ป.3.mp4" type="video/mp4">

  </video>
    </div>

    <div class="w3-display-container mySlides w3-center">
      <video width="1000" height="500" controls>
    <source src="ทบทวนมาตราตัวสะกด ตอนที่ 2 - สื่อการเรียนการสอน ภาษาไทย ป.3.mp4" type="video/mp4">

  </video>
    </div>
    </div>


    <!-- Slideshow next/previous buttons -->
    <div class="w3-container w3-dark-grey w3-padding w3-xlarge">
      <div class="w3-left" onclick="plusDivs(-1)"><i class="fa fa-arrow-circle-left w3-hover-text-teal"></i></div>
      <div class="w3-right" onclick="plusDivs(1)"><i class="fa fa-arrow-circle-right w3-hover-text-teal"></i></div>

      <div class="w3-center">
        <span class="w3-tag demodots w3-border w3-transparent w3-hover-white" onclick="currentDiv(1)"></span>
        <span class="w3-tag demodots w3-border w3-transparent w3-hover-white" onclick="currentDiv(2)"></span>

      </div>
    </div>
  </div>

  <!-- Grid -->



<script>
// Slideshow
var slideIndex = 1;
showDivs(slideIndex);

function plusDivs(n) {
  showDivs(slideIndex += n);
}

function currentDiv(n) {
  showDivs(slideIndex = n);
}

function showDivs(n) {
  var i;
  var x = document.getElementsByClassName("mySlides");
  var dots = document.getElementsByClassName("demodots");
  if (n > x.length) {slideIndex = 1}
  if (n < 1) {slideIndex = x.length} ;
  for (i = 0; i < x.length; i++) {
     x[i].style.display = "none";
  }
  for (i = 0; i < dots.length; i++) {
     dots[i].className = dots[i].className.replace(" w3-white", "");
  }
  x[slideIndex-1].style.display = "block";
  dots[slideIndex-1].className += " w3-white";
}
</script>

</body>
</html>
